#pgbEle {position: relative; margin-bottom: 50px; margin-top: 50px;}
#pgbEle .pgbEle-inner {position: relative;}
#pgbEle .pgbItem-hold {position: relative;}

#pgbEle .pgbItem {position: relative; margin-bottom: 35px;}
#pgbEle .pgbItem.small-margin {margin-bottom: 20px;}
#pgbEle .pgbItem.large-margin {margin-bottom: 55px;}
#pgbEle .pgbItem.no-margin {margin-bottom: 0px;}
#pgbEle .pgbItem:nth-last-child(1) {margin-bottom: 0px !important;}
#pgbEle .pgbItem-inner {position: relative;}

#pgbEle .pgbItem .pgbItem-padding {
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    -webkit-box-shadow: 0 0 10px 1px rgba(94,153,221,0);
    box-shadow: 0 0 10px 1px rgba(94,153,221,0);
}

#pgbEle .pgbItem.new .pgbItem-padding {
    -webkit-box-shadow: 0 0 10px 1px rgba(94,153,221,1);
    box-shadow: 0 0 10px 1px rgba(94,153,221,1);
}

#pgbEle .pgbItem.moving .pgbItem-padding {
    -webkit-box-shadow: 0 0 10px 1px rgba(94,153,221,1);
    box-shadow: 0 0 10px 1px rgba(94,153,221,1);
}

/*///// ELEMENT TOOLS /////*/
#pgbEle .pgbtools {position: relative; background-color: #e3e3e3; display: none; z-index: 1000;}
#pgbEle .pgbtools-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px; white-space: nowrap;}
#pgbEle .pgbtools-item {display: inline-block; list-style: none; float: left; position: relative;}
#pgbEle .pgbtools-item.right {float: right;}
#pgbEle .pgbtools-item.right {border-left: 1px solid #fff;}
#pgbEle .pgbtools-item.right:nth-child(1) {border-left: none;}
#pgbEle .epi-button.grey {background-color: #e3e3e3; border-color: #e3e3e3;}
#pgbEle .pgbtools .epi-button {height: 18px;}
#pgbEle .pgbtools-icon {width: 25px; height: 25px; background-color: #ccc; position: relative; padding: 5px; border-left: 1px solid #fff; border-right: 1px solid #fff;}
#pgbEle .pgbtools-icon img {width: 100%;}
#pgbEle .pgbtools-name {position: absolute; top: 0px; left: 0px; width: 100%; height: 35px;}
#pgbEle .pgbtools-settings-btn {position: relative;}
#pgbEle .pgbtools-settings-btn .epi-ico.white {position: absolute; top: 9px; left: 10px; opacity: 0;}
#pgbEle .pgbtools-item:hover .pgbtools-settings-btn .epi-ico.white {opacity: 1;}
#pgbEle .pgbtools-item:hover .pgbtools-settings-btn .epi-ico.default {opacity: 0;}
#pgbEle .pgbtools-item:hover .pgbtools-settings-btn {background-color: #5e99dd; opacity: 1;}
#pgbEle .pgbtools-name-txt {
    display: block;
    height: 100%;
    padding-left: 84px;
    padding-right: 205px;
    line-height: 35px;
    font-size: 14px;
    color: #515151;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}

#pgbEle .pgbtools-name-txt span {padding-left: 1px; min-width: 60px; padding-right: 5px;}

/*///// ELEMENT FOOTER /////*/
#pgbEle .pgb-element-footer {position: relative; background-color: #e3e3e3; z-index: 100; display: none;}
#pgbEle .pgb-element-footer-inner {position: relative;}
#pgbEle .pgb-footer-list {display: block; margin: 0px; padding: 0px; text-align: right; font-size: 0px;}
#pgbEle .pgb-footer-item {display: inline-block; list-style: none; border-left: 1px solid #fff;}

/*///// ANY IMAGE TOOLS /////*/
#pgbEle .pgbImg-tools {position: absolute; top: 0px; right: 0px; background-color: rgba(0,0,0,0.1); z-index: 500; display: none;}
#pgbEle .pgbImg-tools-list {position: relative; padding: 5px; text-align: right; font-size: 0px;}
#pgbEle .pgbImg-tools-item {margin-left: 5px; display: inline-block; list-style: none;}
#pgbEle .pgbImg-tools-item:nth-child(1) {margin-left: 0px;}
#pgbEle .pgbImg-tools-item .epi-button.white {background-color: rgba(255,255,255,0.7);}
#pgbEle .pgbImg-tools-item .epi-button.white:hover {background-color: rgba(255,255,255,1); opacity: 1;}
#pgbEle .pgbImg-position {display: block; width: 16px; height: 15px; line-height: 15px; color: #515151; font-weight: 400; font-size: 13px;}

/*///// SETTINGS DROPDOWN /////*/
#pgbEle .pgbtoolDrop {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -100px;
    z-index: 10000;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

#pgbEle .pgbtools-have-drop:hover .pgbtoolDrop {-webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1;}
#pgbEle .pgbtoolDrop-inner {position: relative; padding-top: 10px; width: 200px;}
#pgbEle .pgbtoolDrop-inner::before {
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 6px solid #5e99dd;
    height: 0;
    right: 50%;
    margin-right: -10px;
    position: absolute;
    top: 4px;
    width: 0;
}

#pgbEle .pgbtoolDrop-list {display: block; margin: 0px; padding: 3px; border: 3px solid #5e99dd; background-color: #fff;}
#pgbEle .pgbtoolDrop-item {display: block; list-style: none; border-bottom: 1px solid #eee;}
#pgbEle .pgbtoolDrop-item:nth-last-child(1) {border-bottom: none;}
#pgbEle .pgbtoolDrop-link {
    display: block;
    font-size: 12px;
    color: #515151;
    padding: 6px 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; 
    position: relative;
    -ms-user-select: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -user-select: none;
}

#pgbEle .pgbtoolDrop-link .epi-ico {display: inline-block; margin-right: 5px; margin-bottom: -4px;}
#pgbEle .pgbtoolDrop-link:hover {background-color: #eee;}
#pgbEle .pgbEle1-btn-hold {display: none;}
#pgbEle .pgbEle1-btn-hold.has-btns {display: block;}
#pgbEle .pgbEle1-add-btn {background-color: transparent; border-style: dashed; border-width: 2px; opacity: 0.3; color: #515151; display: none; margin-bottom: 10px;}
#pgbEle .pgbEle1-add-btn:hover {opacity: 0.6;}
#pgbEle .pgbEle1-btn-hold a.epi-button span.delete {display: none;}
#pgbEle .pgbEle1-btn-hold a.epi-button span.edit {display: none;}
#pgbEle .catHold .pgbtoolDrop-link.catHold-link {position: relative; cursor: pointer; padding-right: 20px;}
#pgbEle .catHold.active .pgbtoolDrop-link.catHold-link {background-color: #eee;}
#pgbEle .catHold.active .pgbtoolDrop-link.catHold-link:hover {background-color: #ddd;}
#pgbEle .catHold .pgbtoolDrop-list {border: none; padding: 3px 10px;}
#pgbEle .catHold-list {position: relative; overflow: hidden; height: 0px;}
#pgbEle .catHold .pgbtoolDrop-link.catHold-link::after {
    content: "❯";
    position: absolute;
    top: 6px;
    right: 5px;
    font-size: 15px;
    color: #515151;
    -ms-transform: rotate(90deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    width:15px;
    height: 15px;
    text-align: center;
    line-height: 15px;
}

#pgbEle .catHold.active .pgbtoolDrop-link.catHold-link::after {
    -ms-transform: rotate(0deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    transform-origin: 50% 50%;
}

#pgbEle .pgbtoolDrop-link .epic-element {position: absolute; top: 7px; right: 4px;}
#pgbEle .catHold-list .pgbtoolDrop-link {padding-right: 20px;}
#pgbEle .catHold-list .epi-checkbox.tick.circle {border-width: 1px;}


/*///// SAVE BAR /////*/
.pgbSavebar {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 260px;
    z-index: 111000;
    opacity: 0.95;
    display: none;
    -webkit-transition: opacity 250ms linear;
    -moz-transition: opacity 250ms linear;
    -ms-transition: opacity 250ms linear;
    -o-transition: opacity 250ms linear;
    transition: opacity 250ms linear;
}

.pgbSavebar.in-scroll {opacity: 0.2;}
.pgbSavebar .pgbSavebar-inner {position: relative;}
.pgbSavebar .pgbSavebar-list {display: block; margin: 0px; padding: 0px; text-align: right; font-size: 0px; background-color: #333; white-space: nowrap;}
.pgbSavebar .pgbSavebar-item {display: inline-block; list-style: none; border-right: 1px solid #ccc;}
.pgbSavebar .pgbSavebar-item:nth-last-child(1) {border-right: none;}
.pgbSavebar .pgbAdv-btn {background-color: transparent; width: 166px; color: #898989;}
.pgbSavebar .pgbAdv-btn:hover {background-color: #515151; opacity: 1; color: #fff;}
.pgbSavebar .epi-button {height: 17px;}

.pgbSavebar .pgbSaveMenu {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #333;
    opacity: 0;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -ms-transform-origin: 0% 100%; /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 0% 100%; /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    overflow: hidden;
}

.pgbSavebar .pgbSaveMenu.open {
    opacity: 1;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
}

.pgbSavebar .pgbSaveMenu-inner {position: relative;}
.pgbSavebar .pgbSaveMenu-inner-hold {padding: 20px; position: relative; border-bottom: 1px solid #ccc;}
.pgbSavebar .pgbSaveMenu-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px;}
.pgbSavebar .pgbSaveMenu-item {display: block; list-style: none; margin-bottom: 2px;}
.pgbSavebar .pgbSaveMenu-btn {display: block; background-color: rgba(255,255,255,0.1); padding: 5px; text-align: left; font-size: 12px; color: #fff; cursor: pointer; position: relative; font-weight: 300;}
.pgbSavebar .pgbSaveMenu-btn:hover {background-color: rgba(255,255,255,0.2);}
.pgbSavebar .pgbSaveMenu-item.active .pgbSaveMenu-btn {background-color: rgba(255,255,255,0.2);}
.pgbSavebar .pgbSaveMenu-btn .epi-ico {display: inline-block; margin-bottom: -4px; margin-right: 5px;}
.pgbSavebar .pgbSaveMenu-item.have-drop .pgbSaveMenu-btn::before {
    content:"❯"; 
    position: absolute;
    top: 4px;
    right: 3px;
    font-size: 12px;
    width: 17px;
    height: 17px;
    text-align: center;
    display: block;
    -ms-transform: rotate(90deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    -webkit-transition: transform 255ms linear;
    -moz-transition: transform 255ms linear;
    -ms-transition: transform 255ms linear;
    -o-transition: transform 255ms linear;
    transition: transform 255ms linear;
}

.pgbSavebar .pgbSaveMenu-item.have-drop.active .pgbSaveMenu-btn::before {-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg);  transform: rotate(0deg);}
.pgbSavebar .pgbSaveMenu-drop {
    position: relative;
    overflow: hidden;
    height: 0px;
    -webkit-transition: height 250ms linear;
    -moz-transition: height 250ms linear;
    -ms-transition: height 250ms linear;
    -o-transition: height 250ms linear;
    transition: height 250ms linear;
}

.pgbSavebar .pgbSaveMenu-dropHold {position: relative; padding: 2px 20px; box-sizing: border-box; padding-right: 0px; padding-bottom: 0px;}
.pgbSavebar .pgbSaveMenu-drop-list {margin: 0px; padding: 0px; display: block;}
.pgbSavebar .pgbSaveMenu-drop-item {display: block; list-style: none; margin-bottom: 2px;}
.pgbSavebar .pgbSaveMenu-drop-item:nth-last-child(1) {margin-bottom: 0px;}
.pgbSavebar .pgbSaveMenu-item.have-drop .pgbSaveMenu-drop .pgbSaveMenu-btn::before {content: none;}
.pgbSavebar .pgbSaveMenu-heading {position: relative; font-size: 14px; color: #fff; text-align: left; margin-bottom: 15px; cursor: pointer;}
.pgbSavebar .pgbSaveMenu-heading .epi-ico {display: inline-block; margin-right: 5px; margin-bottom: -3px;}
.pgbSavebar .pgbSaveMenu-heading::before {
    content:""; 
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 12px;
    width: 17px;
    height: 17px;
    text-align: center;
    display: block;
    cursor: pointer;
    -webkit-transition: opacity 255ms linear;
    -moz-transition: opacity 255ms linear;
    -ms-transition: opacity 255ms linear;
    -o-transition: opacity 255ms linear;
    transition: opacity 255ms linear;
    color: #fff;
    background-image: url('../images/sid-menu-close-icon.png');
    background-size: 11px;
    background-position: 50%;
    background-repeat: no-repeat;
}

.pgbSavebar .pgbSaveMenu-heading.second {margin-top: 15px;}
.pgbSavebar .pgbSaveMenu-heading.second.active {margin-top: 0px;}
.pgbSavebar .pgbSaveMenu-heading.second::before {content: none;}
.pgbSavebar .pgbSaveMenu-heading.second.active::before {content:"";}
.pgbSavebar .pgbSaveMenu-heading:hover::before {opacity: 0.5;}
.pgbSavebar .pgbSaveMenu-btn .epic-element {position: absolute; top: 7px; right: 7px;}
.pgbSavebar .pgbSaveMenu-btn .epic-element .epi-checkbox {border: none;}

/*///// PGB ELEMENT MENU /////*/
.pgbSavebar .pgbEleMenu {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #333;
    opacity: 0;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -ms-transform-origin: 0% 100%; /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 0% 100%; /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    overflow: hidden;
}

.pgbSavebar .pgbEleMenu.open {
    opacity: 1;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
}

.pgbSavebar .pgbEleMenu-inner {position: relative;}
.pgbSavebar .pgbEleMenu-inner-hold {padding: 20px; position: relative; border-bottom: 1px solid #ccc;}
.pgbSavebar .pgbEleMenu-heading {position: relative; font-size: 14px; color: #fff; text-align: left; margin-bottom: 15px; cursor: pointer;}
.pgbSavebar .pgbEleMenu-heading .epi-ico {display: inline-block; margin-right: 5px; margin-bottom: -3px;}
.pgbSavebar .pgbEleMenu-heading::before {
    content:""; 
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 12px;
    width: 17px;
    height: 17px;
    text-align: center;
    display: block;
    cursor: pointer;
    -webkit-transition: opacity 255ms linear;
    -moz-transition: opacity 255ms linear;
    -ms-transition: opacity 255ms linear;
    -o-transition: opacity 255ms linear;
    transition: opacity 255ms linear;
    color: #fff;
    background-image: url('../images/sid-menu-close-icon.png');
    background-size: 11px;
    background-position: 50%;
    background-repeat: no-repeat;
}

.pgbSavebar .pgbEleMenu-heading:hover::before {opacity: 0.5;}
.pgbSavebar .pgbEleMenu-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px;}
.pgbSavebar .pgbEleMenu-item {display: inline-block; list-style: none; width: 25%;}
.pgbSavebar .pgbEleMenu-item-inner {margin: 1px; padding: 10px; background-color: rgba(255,255,255,0.1); cursor: pointer;}
.pgbSavebar .pgbEleMenu-item-inner:hover {background-color: rgba(255,255,255,0.3);}
.pgbSavebar .pgbEleMenu-item-inner.active {background-color: #5e99dd;}

#pgbEle .pgbItem.minimise .pgbItem-inner {display: none !important;}
#pgbEle .pgbItem.minimise .pgb-element-footer {display: none !important;}

/*///////// SAVING MENU /////////*/
.pgbSavebar .pgbSavingMenu {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #333;
    opacity: 0;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -ms-transform-origin: 0% 100%; /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 0% 100%; /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 250ms;
    overflow: hidden;
}

.pgbSavebar .pgbSavingMenu.open {
    opacity: 1;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    -webkit-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -moz-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -ms-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    -o-transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
    transition: transform 250ms ease, opacity 250ms ease, height 0ms ease 0ms;
}

.pgbSavebar .pgbSavingMenu-inner {position: relative;}
.pgbSavebar .pgbSavingMenu-inner-hold {padding: 20px; position: relative; border-bottom: 1px solid #ccc;}
.pgbSavebar .pgbSavingMenu-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px;}
.pgbSavebar .pgbSavingMenu-item {display: block; list-style: none; margin-bottom: 2px;}
.pgbSavebar .pgbSavingMenu-btn {display: block; background-color: rgba(255,255,255,0.1); padding: 5px; text-align: left; font-size: 12px; color: #fff; cursor: pointer; position: relative; font-weight: 300;}
.pgbSavebar .pgbSavingMenu-btn:hover {background-color: rgba(255,255,255,0.2);}
.pgbSavebar .pgbSavingMenu-item.active .pgbSavingMenu-btn {background-color: rgba(255,255,255,0.2);}
.pgbSavebar .pgbSavingMenu-btn .epi-ico {display: inline-block; margin-bottom: -4px; margin-right: 5px;}
.pgbSavebar .pgbSavingMenu-item.have-drop .pgbSavingMenu-btn::before {
    content:"❯"; 
    position: absolute;
    top: 4px;
    right: 3px;
    font-size: 12px;
    width: 17px;
    height: 17px;
    text-align: center;
    display: block;
    -ms-transform: rotate(90deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    -webkit-transition: transform 255ms linear;
    -moz-transition: transform 255ms linear;
    -ms-transition: transform 255ms linear;
    -o-transition: transform 255ms linear;
    transition: transform 255ms linear;
}

.pgbSavebar .pgbSavingMenu-item.have-drop.active .pgbSavingMenu-btn::before {-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg);  transform: rotate(0deg);}
.pgbSavebar .pgbSavingMenu-drop {
    position: relative;
    overflow: hidden;
    height: 0px;
    -webkit-transition: height 250ms linear;
    -moz-transition: height 250ms linear;
    -ms-transition: height 250ms linear;
    -o-transition: height 250ms linear;
    transition: height 250ms linear;
}

.pgbSavebar .pgbSavingMenu-dropHold {position: relative; padding: 2px 20px; box-sizing: border-box; padding-right: 0px; padding-bottom: 0px;}
.pgbSavebar .pgbSavingMenu-drop-list {margin: 0px; padding: 0px; display: block;}
.pgbSavebar .pgbSavingMenu-drop-item {display: block; list-style: none; margin-bottom: 2px;}
.pgbSavebar .pgbSavingMenu-drop-item:nth-last-child(1) {margin-bottom: 0px;}
.pgbSavebar .pgbSavingMenu-item.have-drop .pgbSavingMenu-drop .pgbSavingMenu-btn::before {content: none;}
.pgbSavebar .pgbSavingMenu-heading {position: relative; font-size: 14px; color: #fff; text-align: left; margin-bottom: 15px; cursor: pointer;}
.pgbSavebar .pgbSavingMenu-heading .epi-ico {display: inline-block; margin-right: 5px; margin-bottom: -3px;}
.pgbSavebar .pgbSavingMenu-heading::before {
    content:""; 
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 12px;
    width: 17px;
    height: 17px;
    text-align: center;
    display: block;
    cursor: pointer;
    -webkit-transition: opacity 255ms linear;
    -moz-transition: opacity 255ms linear;
    -ms-transition: opacity 255ms linear;
    -o-transition: opacity 255ms linear;
    transition: opacity 255ms linear;
    color: #fff;
    background-image: url('../images/sid-menu-close-icon.png');
    background-size: 11px;
    background-position: 50%;
    background-repeat: no-repeat;
}

.pgbSavebar .pgbSavingMenu-heading.second {margin-top: 15px;}
.pgbSavebar .pgbSavingMenu-heading.second.active {margin-top: 0px;}
.pgbSavebar .pgbSavingMenu-heading.second::before {content: none;}
.pgbSavebar .pgbSavingMenu-heading.second.active::before {content:"❌";}
.pgbSavebar .pgbSavingMenu-heading:hover::before {opacity: 0.5;}
.pgbSavebar .pgbSavingMenu-btn .epic-element {position: absolute; top: 7px; right: 7px;}
.pgbSavebar .pgbSavingMenu-btn .epic-element .epi-checkbox {border: none;}

/*///////// BUTTON TABS /////////*/
#pgbButtonTabs.epi-tabs .tabs-list {padding-left: 5px;}
#pgbButtonTabs.epi-tabs .tabs-content-hold {padding: 0px; border: none; margin-top: 20px;}
#pgbButtonTabs.epi-tabs .tabs-content-inner {display: none; overflow: visible; width: auto; height: auto; opacity: 1;}
#pgbButtonTabs.epi-tabs .tabs-content-inner.active {display: block; overflow: visible; width: auto; height: auto; opacity: 1;}
#pgbButtonTabs.epi-tabs .epi-select-box .item-item-inner {text-align: left;}
#pgbButtonTabs.epi-tabs .tabs-btn {border: none;}
#pgbButtonTabs.epi-tabs .tabs-item {margin-right: 2px;}

/*///////// DROPZONE /////////*/
.pgbUP-dropzone {position: relative; border: 2px dashed #888888; padding: 15px; margin: 5px; margin-bottom: 15px; cursor: pointer;}
.pgbUP-dropzone:hover {border-color: #5e99dd;}
.pgbUP-dropzone-inner {position: relative; padding: 40px 0;}
.pgbUP-dropzone-inner-txt {color: #bbb; font-size: 15px; line-height: 1.4; font-weight: 400; text-align: center;}
.pgbUP-dropzone-inner-txt .epi-ico {display: inline-block; margin-right: 10px; margin-bottom: -6px; opacity: 0.6;}

.pgbUP-cont .pgbUP-info-inner.has-img {
    outline: 2px dashed #515151;
    outline-offset: -7px;
}

.pgbUP-cont .pgbUP-info-inner.has-img:hover {outline: 2px dashed #4269d6; cursor: pointer;}

.pgbUP-cont .pgbUPgal-list {
    margin: 5px !important
}

@media (max-width: 950px){
    #pgbEle .pgbtools-item.drag-item {display: none;}
    #pgbEle .pgbtools-name-txt {padding-right: 167px;}
}

@media (max-width: 450px){
    #pgbEle .epi-button.side-padding-10 {padding-left: 5px; padding-right: 5px;}
    #pgbEle .pgbtools-name-txt {padding-right: 125px; padding-left: 73px; font-size: 12px;}
    #pgbEle .pgbtools-settings-btn .epi-ico.white {left: 5px;}
    #pgbEle .pgbtoolDrop {margin-left: -90px;}
    #pgbEle .pgbtoolDrop-inner {width: 180px;}
}

@media (max-width: 350px){
    #pgbEle .pgbtools-name-txt {font-size: 10px;}
}